.topWrap *{font-family: '¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,sans-serif !important; color:#222;-webkit-text-size-adjust:non}
.topWrap{background-color:#fff;text-align:left;*word-break:break-all;-ms-word-break:break-all; word-break: keep-all;}
.topWrap img,fieldset,iframe{border:0 none; margin:0; padding:0;}
.topWrap li{list-style:none;}
.topWrap input,select,button{vertical-align:middle;}
.topWrap img{vertical-align:top; border:none; margin:0; padding:0;}
.topWrap em,address{font-style:normal;}
.topWrap label,button{cursor:pointer;}
.topWrap a{text-decoration:none; margin:0;}
.topWrap a:visited{text-decoration:none;color:inherit;}
.topWrap a:link{text-decoration:none;color:inherit;}
.topWrap a:hover{color:#d43927;text-decoration:underline;}
.topWrap button *{position:relative;}
.topWrap button img{left:-3px;*left:auto;}
.topWrap hr{display:none;}
.topWrap legend{*width:0;display:none;}
.topWrap br{letter-spacing:0;}


/*TOP ¼­¿ï½Å¹® ºê·£µå&°ø½Ä SNS*/
.T20_FnSNS {width:1200px;font-size:13px; letter-spacing:-1px; line-height:16px;margin:0 auto;padding-top:11px;box-sizing:border-box; overflow:hidden;}
.T20_FnSNS .Family {float:left;}
.T20_FnSNS .Family li {float:left;}
.T20_FnSNS .Family li:not(:first-of-type)::before{content:'';background:url('https://img.seoul.co.kr/img/20_par_i.png') 8px 6px  no-repeat; padding-left:16px;}
.T20_FnSNS .Family li a {color:#373737; text-decoration:none;}
.T20_FnSNS .Sns {float:right; color:#373737;font-size:0;}
.T20_FnSNS .Sns span:nth-child(n+1){padding-left:11px;}
.T20_FnSNS .Sns .snsTitle{font-size:13px;}

/*TOP °Ë»ö&CI&ÇÁ·Î¸ð¼Ç¹è³Ê*/
.T20_SCP {width:1200px; height:112px; margin:0 auto;padding:0px 10px; /*padding:33px 10px 0px 10px;*/box-sizing:border-box;overflow:hidden;display:flex;align-items:center;}
.T20_SCP .MnS {float:left;width:400px;/*width:340px; padding-top:8px;*/}
.T20_SCP .MnS span:first-child{padding-right:24px;vertical-align:middle;}
.T20_SCP .Ci {float:left;width:500px;  text-align:center;}
.T20_SCP .Pbanner {float:right; width:257px;/*width:340px;*/text-align:right; /*padding-top:15px;*/}

/*TOP ¼Óº¸&ÀÌ½´*/
.T20_FNnI_BG {width:100%; height:43px; /*border-top:3px solid #222;*/ border-top:3px solid #ee7500; border-bottom:1px solid #d7d7d7;box-sizing:content-box;}
.T20_FNnI {width:1200px; margin:0 auto;overflow:hidden;}
.T20_FNnI .FlashNews {float:left;font-size:14px; letter-spacing:-1px; }
.T20_FNnI .FlashNews span {float:left;line-height:40px;font-size:12px; letter-spacing:-1px; font-weight:bold; margin-right:13px;color:#d43927;} /*20200724 Àû¿ë*/
.T20_FNnI .FlashNews span img {padding-top:13px; padding-right:5px;}
.T20_FNnI .FlashNews .flashNewsList{float:left;max-width:610px;padding-top:10px;}
.T20_FNnI .FlashNews .flashNewsList ul{float:left;}
.T20_FNnI .FlashNews .flashNewsList li{float:left;width:100%;height:20px;font-size:14px; }

.T20_FNnI .IssuNall{float:right;padding-top:11px;}
.T20_FNnI .Issue {float:left; max-width:305px;margin-right:15px;font-size:15px;letter-spacing:-1px;overflow:hidden;white-space:nowrap;}
.T20_FNnI .Issue span{margin-left:15px;}
.T20_FNnI .Issue a {/*padding-right:24px;*/ color:#d43927; }
.T20_FNnI .Issue a:hover {text-decoration:underline;}
.T20_FNnI .allnews {float:left; font-size:14px; letter-spacing:-1px; background:url('https://img.seoul.co.kr/img/20_par_i2.png') no-repeat; padding-left:14px; color:#000;}

.T20_FNnI .section {float:left;font-size:15px;letter-spacing:-1px;}
.T20_FNnI .section dl{float:left;}
.T20_FNnI .section dt {float:left; font-size:19px; font-weight:bold;padding-top:8px}
.T20_FNnI .section dt a{color:#000;}
.T20_FNnI .section dd {float:left; padding-left:15px;padding-top:11px}
.T20_FNnI .section dd a{color:#000;}
.T20_FNnI .section dd a:hover {font-weight:bold;}

.T20_FNnI .section .fixeBar{float:left;}
.T20_FNnI .section .fixeBar .menu img{margin:9px 15px 0px 0px ;}
.T20_FNnI .section .fixeBar .search img{margin:6px 20px 0 0;}
.T20_FNnI .section .fixeBar .ci img{margin:8px 16px 0 0;}

.T20_FNnI .fixedTopmenu {display:none;}

/* Å¾¸Þ´º 20210531*/
.T20_FNnI .newTopMenu{float:left;letter-spacing:-1px;}
.T20_FNnI .newTopMenu dl{float:left;}
.T20_FNnI .newTopMenu dt{float:left; font-size:19px; font-weight:bold;padding:8px 12px 0px;}
.T20_FNnI .newTopMenu dt:first-child{padding:8px 12px 0px 0px;}


#topSubMenuDivView{display:none;position:fixed;top:0;left:0;background-color:#ffffff;z-index:50;}
#topSubMenuDivView  .T20_FNnI{width:100%;min-width:1200px;padding-right:20px;padding-left:20px;}
#topSubMenuDivView  .fixedTopmenu {display:block;}
#topSubMenuDivView  .subTopMenu {display:none;}

@media (max-width:1400px){
#topSubMenuDivView .Issue{display:none;}
}


/*TOP COVER ºê·£µå ¼Ò°³*/
.T20_topcover a:hover{color:inherit !important;}
.T20_topcover {width:1200px; margin:0 auto; padding:24px 50px 33px;box-sizing:border-box;overflow:hidden; position:relative; }
.T20_seoulinfo {float:left; width:178px;margin-right:20px; text-align:center; color:#e8eeff;}
.T20_seoulinfo .S_ci {}
.T20_seoulinfo .S_ci img {padding-bottom:18px;}
.T20_seoulinfo .S_publish {font-size:16px; letter-spacing:-1px;font-weight:bold;}
.T20_seoulinfo .S_publish img {margin-right:4px;}
.T20_seoulinfo .S_since {font-size:15px;letter-spacing:-1px;}
.T20_seoulinfo .info_btn {padding-top:8px;}
.T20_seoulinfo .info_btn span{background:#243347; padding:4px 18px 5px; border-radius:17px; font-size:12px; margin-top:12px;color:#e8eeff; text-decoration:none;}
.T20_seoulinfo .info_btn span:first-of-type{margin-right:7px;}


.T20_seoulpart {float:left;}
.T20_seoulpart dl {float:left; width:200px; border-right:1px solid #929fb0; margin-left:72px;}
.T20_seoulpart dl:nth-child(2){width:240px;padding-right:20px;}
.T20_seoulpart dl:last-child {border-right:0px} 
.T20_seoulpart dt {width:100%; color:#212831; font-size:15px; font-weight:bold; margin-bottom:10px;}
.T20_seoulpart dd {float:left; width:50%; color:#fff; font-size:12px; padding:5px 0; font-weight:normal;color:#fff;}
.T20_seoulpart dd a{}

.T20_topcover .Close {position:absolute; top:8px; right:0;}

.W20_top {width:100%; }
.W20_topcover{width:100%;background:#6a7b93;/*height:191px;*/position:absolute;top:35px;left:0px;z-index:300;display:none;}
.W20_bottom{width:100%;height:203px; background:#fafbfc; border-top:1px solid #d7d7d7;}

#brandLayerBottomWrap .T20_topcover .Close {display:none;}
#brandLayerBottomWrap .W20_topcover{width:100%;background:#6a7b93;position:static;top:0;left:0;z-index:0;display:block;}

